<?php
/**
 * Blocks
 *
 * @package Zeen
 * @since 1.0.0
 */

require get_parent_theme_file_path( 'inc/classes/class-zeen-blocks.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-grid.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-slider.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-masonry.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-classic.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-text.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-title.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-cta.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-mini-cta.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-button.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-hoverer.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-authors.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-instagram.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-twitch.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-quote.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-custom-code.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-search.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-social-icons.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-image.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-gallery.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-events.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-mailing.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-spacer.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-video.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-videos.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-ad.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-sidebar.php' );
require get_parent_theme_file_path( 'inc/classes/blocks/class-zeen-block-columns.php' );
